/* ListIndexOutOfBoundsException
 *
 * Version 2, some comments added by Nancy Griffeth
 *
 * 2001
 *
 * Copyright 2001 Addison-Wesley
 */
 /**
The <code>ListIndexOutOfBoundsException</code> is thrown when a list operation
is called with an invalid <code>index</code> to a list element.
**/
public class ListIndexOutOfBoundsException 
            extends IndexOutOfBoundsException {
/**
The constructor accepts a message to pass to any program that
catches the exception.
<p>
@param s a string explaining the exception
**/
  public ListIndexOutOfBoundsException(String s) {
    super(s);
  }  // end constructor
}  // end ListIndexOutOfBoundsException